background #1b2021 
foreground #cecbca

color0 #272a2a
color8 #202e2f

color1 #c43325
color9 #c46056

color2 #8cc992
color10 #c2dab0

color3 #ffb852
color11 #ffab5b

color4 #5299ff
color12 #92beff

color5 #645ac9
color13 #928cc9

color6 #5abfc9
color14 #8cc4c9

color7 #b0c2da
color15 #caccce

selection_background #202e2f
selection_foreground #5299ff

cursor #caccce
cursor_text_color #5299ff
